<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He claims as his literary ______ such giants as Henry James and William Faulkner.</text><choice_g><choice correct="y">ancestors</choice></choice_g></item>
<item><text>Alan Watt, senior ______ of marketing and strategy</text><choice_g><choice correct="y">director</choice></choice_g></item>
<item><text>The speech continued well beyond its allotted ______.</text><choice_g><choice correct="y">span</choice></choice_g></item>
<item><text>Hawtrey had argued that there were two primary ______ for monetary policy.</text><choice_g><choice correct="y">considerations</choice></choice_g></item>
<item><text>Flying ______ arrived from all over the country.</text><choice_g><choice correct="y">pickets</choice></choice_g></item>
<item><text>Can I bring my dog in for his booster ______?</text><choice_g><choice correct="y">injection</choice></choice_g></item>
<item><text>Passengers can enjoy free nightly ______.</text><choice_g><choice correct="y">entertainment</choice></choice_g></item>
<item><text>She earned a joint ______ in Spanish and Psychology.</text><choice_g><choice correct="y">degree</choice></choice_g></item>
<item><text>We are losing our top ______ to other countries who pay more.</text><choice_g><choice correct="y">talent</choice></choice_g></item>
<item><text>a politician with enormous ______</text><choice_g><choice correct="y">clout</choice></choice_g></item>
</body>
</exercise>
</batch>

